
/* ---------- HOMEPAGE ---------- */

/* Linke Spalte ausblenden */

.os_main_left_td { display:none }
.os_main_shop { width:100% ; margin:0 ; padding:0 }

/* Titel */

.os_home_title { color:#fff ; font-weight:600 ; font-size:1.167em ; background:#2C2C2C ; padding:6px 0 6px 10px ; margin:35px 0 20px 0 ; border-right:8px solid #830A0A }
.os_home_title h1 { color:#fff ; font-weight:600 ; font-size:1em ; margin:0 }
.os_home_title h2 { color:#fff ; font-weight:600 ; font-size:1em ; padding:0 ; margin:0 }

/* Slider */

.os_home_wrapper .os_home_newsbox img { width:100% }
.os_home_wrapper .os_head_slider { position:relative ; margin:0 ; padding: 0 0 20px 0 }
.os_home_wrapper .os_head_slider .slick-slide img { width:100% }
.os_home_wrapper .slick-prev:before { content: "\f104" ; color:#000 }
.os_home_wrapper .slick-next:before { content: "\f105" ; color:#000 }

/* Kategorien */

.os_home_cats div div { position:relative ; margin-bottom:15px }
.os_home_cats img { width:100% }
.os_home_cats span { position:absolute ; display:inline-block ; bottom:0 ; left:0 ; width:100% ; padding:15px 0 15px 0 ; background:#e1e1e1 ; color:#000 ; font-size:1.167em ; font-weight:bold ; text-align:center ; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)" ; filter: alpha(opacity=90) ; -moz-opacity: 0.90 ; -khtml-opacity: 0.90 ; opacity: 0.90 }
.os_home_cats a { position:relative ; display:block }
.os_home_cats a:hover span { color:#830A0A }

/* Angebote */

.os_home_prod .os_list_title { text-align:center }
.os_home_prod .os_list_mark { top: -19px ; right: -19px }

/* Text */

.os_home_textwrapper { margin:0 }
.os_home_textwrapper h2 { margin: 55px 0 25px 0 }
.os_home_textwrapper h3 { margin:15px 0 15px 0 ; font-size:1em ; font-weight:bold }
.os_home_textwrapper a { text-decoration:underline }

/* ---------- END ---------- */
